Subject: Re: bug#3586: Invalid face height

From: Willi Richert <[email-masked]>
Date: Wed, 17 Jun 2009 13:31:34 +0200

Am Dienstag, 16. Juni 2009 23:19:00 schrieben Sie:
> > Debugger entered--Lisp error: (error "Invalid face height" 0.0)
>
> [...]
>
> >   custom-declare-face(tabbar-default (((... ...) :inherit variable-pitch
> > :height 0.0 :foreground "grey75" :background "gray50") ((... ...)
> > :inherit variable-pitch :height 0.0 :foreground "black" :background
> > "white") ((... ...) :inherit variable-pitch :height 0.0 :foreground
> > "white" :background "black") (t :inherit variable-pitch :height 0.0
> > :foreground "gray50" :background "gray75")) "Default face used in the tab
> > bar." :group tabbar)
>
> Why is this face defined to have a height of 0.0?
> This looks really odd (I'm not surprised Emacs signals it as an invalid
> face height, although it might also be OK to change Emacs to accept such
> values).
>
>
>         Stefan

Your question actually helped to enable tabbar again. In face customization of 
tabbar I set "With Defaults" in "Value Menu". Now it works again.

wr